<!--{template head}-->
<script language=javascript>
function checkuser()
{
   if (myform.username.value == "")
   {
       alert("请输入您的昵称!");
       myform.username.focus();
       return false ;
   }   
}

function checkanswer(){
   if(myform.answer.value == "")
   {
      alert("请填写密码提示问题答案!");
      myform.answer.value="";
      myform.answer.focus();
      return false ;
   }
}

function checkpassword(){
   if(trim(myform.password.value) == ""){
      alert("请输入密码");
      myform.password.value="";
      myform.password.focus();
      return false;
   }
   if(trim(myform.password.value) != trim(myform.pwdconfirm.value)){
      alert("两次密码不一致!");
      myform.password.focus();
      myform.password.value=myform.pwdconfirm.value="";
      return false;
   }  
}

</script>
<table width="778"  border="0" align="center" cellpadding="0" cellspacing="0" class="tableborder">
  <tr>
    <td width="45" align="right"><img src="{$_SET[webpath]}images/skin/index/arrow.gif" width="38" height="25"></td>
    <td width="333">当前位置：<a href={$_SET[webpath]}>网站首页</a> >> 会员中心 >> 找回密码</td>
    <td width="400" align="center">

</td>
  </tr>
  <tr bgcolor="#DCA9A9">
    <td height="2" colspan="3"></td>
  </tr>
  <tr bgcolor="#C16767">
    <td height="2" colspan="3"></td>
  </tr>
</table>
<table width="778" border="0" align="center" cellpadding="0" cellspacing="0" class="tableborder">
  <tr>
    <th height="25" align="center" class="font14 gray"><b>找回密码</b></th>
   </tr>
{if $step==1}
<form name="myform" method="post" action="getpassword.php?step=2" onSubmit="return checkuser();">
  <tr>
    <td height="40">&nbsp;&nbsp;&nbsp;&nbsp;请输入您的用户名：<input name="username" type="text" id="username" size="15">&nbsp;&nbsp;<input type="submit" name="Submit" value=" 下一步 "></td>
   </tr>
{elseif $step==2}
<form name="myform" method="post" action="getpassword.php?step=3" onSubmit="return checkanswer();">
  <tr>
    <td height="40">&nbsp;&nbsp;&nbsp;&nbsp;您的用户名是：{$username}</td>
   </tr>
  <tr>
    <td height="40">&nbsp;&nbsp;&nbsp;&nbsp;您的密码提示问题是：{$question}</td>
   </tr>
  <tr>
    <td height="40">&nbsp;&nbsp;&nbsp;&nbsp;请输入密码提示答案：<input name="username" type="hidden" value="{$username}"><input name="answer" type="text" id="answer" size="15">&nbsp;&nbsp;<input type="submit" name="Submit" value=" 下一步 "></td>
   </tr>
{elseif $step==3}
<form name="myform" method="post" action="getpassword.php?step=4" onSubmit="return checkpassword();">
  <tr>
    <td height="40">&nbsp;&nbsp;&nbsp;&nbsp;请输入您的新密码：<input name="username" type="hidden" value="{$username}"><input name="answer" type="hidden" value="{$answer}"><input name="password" type="password" id="password" size="15"></td>
   </tr>
  <tr>
    <td height="40">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;请确认新密码：<input name="pwdconfirm" type="password" id="pwdconfirm" size="15">&nbsp;&nbsp;<input type="submit" name="Submit" value=" 下一步 "></td>
   </tr>

{/if}
</form>
    </table>
<!--{template foot}-->